Subject: Re: Job | Customer Support Exective
From: Ashwarya Saxena <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 09:50:22 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

153 Applicants

View All

Ashwarya Saxena
To work for a professionally managed company with a good organizational objective & friendly environment, in a capacity that offers responsibility, challenge, job satisfaction and scope for organizational and personal, development and growth. I aspire to get better in writing skills and management skills; to attain my targets within time limits and to become more responsible and hardworking. I have been fortunate enough to get challenging, detail-oriented and valuable content writing, editing and Social Media with more than 2.5 years of experience and people management to deliver the desired results for the brand. I am proficient in research, writing, case management and online content, copywriting, editing as well as good understanding of SEO and Google Analytics including competence in multiple software applications like Microsoft Office, Hootsuite, etc., networking issues and social media.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Content Writer
Previous Company IDeepners

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Delhi / NCR
Education
MCA
Invertis Institute of Management Studies, Bareilly
BCA
Graduation Institute Not Mentioned
Key Skills
analytical skills, team skills, team management skills, communication skills, leadership, presentation skills, problem solving, writing skills, strategic thinking, quantitative, marketing, sales, branding, Content Writing, Social Media Marketing, Online Marketing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem